
Katello - Feature #31395

As a user, I want to specify a filter for Debian Reps in Content Views

11/25/2020 02:42 PM - Manisha Singhal

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Content Views   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases: Katello 4.6.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/100

72,

https://github.com/Katello/katello/pull/101

66

  

Description

For Yum Content it is possible to specify a filter in a Katello Content View.

Similar should be possible for Debian Content Views.

Associated revisions

Revision d209d2bb - 07/15/2022 03:44 PM - Manisha Singhal

Fixes #31395 - Add CV Debian Filter (#10072)

History

#1 - 11/25/2020 02:45 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/9048 added

#2 - 12/02/2020 06:42 PM - Jonathon Turel

- Category set to Content Views

- Target version set to Katello 4.0.0

- Triaged changed from No to Yes

#3 - 03/31/2021 05:51 PM - Justin Sherrill

- Target version changed from Katello 4.0.0 to Katello 4.1.0

#4 - 06/02/2021 01:59 PM - Jeremy Lenz

- Triaged changed from Yes to No

#5 - 06/02/2021 05:38 PM - Samir Jha

- Target version changed from Katello 4.1.0 to Katello 4.2.0

- Triaged changed from No to Yes

#6 - 08/25/2021 05:20 PM - Justin Sherrill

- Target version changed from Katello 4.2.0 to Katello 4.3.0

#7 - 01/05/2022 06:57 PM - Jonathon Turel

- Target version changed from Katello 4.3.0 to Katello Backlog

Putting this on the backlog until pulp3 supports this first.

#8 - 04/25/2022 05:05 AM - The Foreman Bot
- Pull request https://github.com/Katello/katello/pull/10072 added

#9 - 04/25/2022 05:07 AM - Manisha Singhal

- Pull request deleted (https://github.com/Katello/katello/pull/9048)

#10 - 06/15/2022 05:33 PM - The Foreman Bot

- Assignee set to Samir Jha

- Pull request https://github.com/Katello/katello/pull/10166 added

#11 - 07/15/2022 03:44 PM - The Foreman Bot

- Fixed in Releases Katello 4.6.0 added

#12 - 07/15/2022 04:01 PM - Manisha Singhal

- Status changed from Ready For Testing to Closed

Applied in changeset katello|d209d2bb8765aff54039427ade4dcf1cf513cbdf.
